
#googleMapFrameOverlay {
	/*
	position: absolute; width: 600px; height: 500px; z-index: 20000; display: block; opacity: 0;
	*/
	
	position: absolute; top: 0px; left: 0px;
	
	width: 480px;
	height: 100%;
	
	z-index: 20000;
	
	display: block;
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	
	color: #ffffff;
	
	border: 1px #055685 solid;
}

#googleMapFrameOverlayBG {
	/*
	position: absolute; background-color: #333333; width: 100%; height: 100%; z-index: 20001; opacity: .8;
	*/
	
	position: absolute;
	
	width: 100%;
	height: 100%;
	
	z-index: 20001;
	
	opacity: .95;
	
	background-color: #055685;
}

#googleMapFrameOverlayContent {
	/*
	position: absolute; width: 100%; height: 100%; z-index: 20002;
	*/
	
	position: absolute;
	
	width: 100%;
	height: 100%;
	
	z-index: 20002;
}

.teaserBox {
	width: 420px;
	height: auto;
	
	position: absolute; left: 50%;
	
	margin: 70px 0px 0px -210px;
	padding: 0px 0px 0px 0px;
}

.teaserBox h2 {
	font-size: 20px;
	padding: 10px 0px 10px 0px;
}

#boxMultiple {
	padding: 10px 0px 10px 0px;
	border-top: 1px #c4c4c4 solid;
}

#googleMapFrameOverlayClose {
	/*
	width: auto; height: auto; position: absolute; top: 10px; right: 10px; z-index: 20003;
	*/
	
	width: auto; 
	height: auto; 
	
	position: absolute; top: 10px; right: 10px; 
	
	cursor: pointer;
	
	z-index: 30000;
}

.lnkBlock2 {
	background: url(../img/layout/gmap_merchant_marker_always-small.png) 0 3px no-repeat;
	
	padding-left: 20px;
}

.lnkBlock2Extra {
	color: #c4c4c4;
	font-size: 10px;
}

.merchantSearch .overlay {
	position: absolute; top: 0px; left: 0px;
	
	width: 680px;
	height: 598px;
	
	z-index: 20000;
	
	display: block;
	
	color: #ffffff;
	
	border: 1px #d1dbe7 solid;
	
	background: url("../img/layout/loading.gif") no-repeat scroll 50% 50% rgba(255, 255, 255, .8);
	
	/*
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	visibility: hidden;
	*/
}